STIDHAM, DANA LENELL - Benton County, Arkansas | DANA LENELL STIDHAM - Arkansas Gravestone Photos

Dana Lenell STIDHAM

Mount Pleasant (Hiwasse) Cemetery
Benton County,
Arkansas

March 8, 1971 - 1989
Born: Gravette, Benton CO, AR
Died: Bella Vista, Benton CO, AR
(her exact date of death is unknown)

DANA LENELL STIDHAM

Dana Lenell Stidham was born March 8, 1971. She was the daughter of Lawrence and Georgia Stidham and a sister to Larry Stidham. She was a life long resident of Hiwasse and a graduate of Gravette High School.

On July 25, 1989, Dana left home on an errand to a nearby grocery store in Bella Vista but never returned home. Early the following morning her car was found on Hwy 71 north of the Bella Vista Town Center. As days and weeks went by, personal items were also found. Her body was discovered by a hunter on September 17, 1989, in a remote wooded area of Bella Vista. Our worst fears had come true. Dana was the victim of a brutal murder. Our community and surrounding communities were in shock! Horrified and angered, we struggled with the thought of why anyone would take the life of this beautiful young girl.

Family, friends, local industries and small businesses throughout the county helped raise $20,000 as a reward for anyone who had information that might help find her killer.

Violent crime was new to us in this small community. But as tragedy often has in the past, it brought us together as neighbors and as friends.

Dana was laid to rest October 29, 1989, at Mt. Pleasant Cemetery. She was 18. This remains as unsolved mystery.

Submitted by Friends of Dana Stidham
***************************************
IN MEMORY OF DANA LENELL STIDHAM
PLACE OF BIRTH: Gravette, Arkansas
March 8, 1971
SERVICES FROM: Gravette High School Gym
October 20, 1989 - 3:00 PM
OFFICIATING: Gery Swink
INTERMENT: Mt. Pleasant Cemetery
Hiwasse, Arkansas
PALLBEARERS:
Mike Roark - John Stephens
Bruce Soule' - Rod Edwards
Vernon Wofinbarger - Dwane Bunch
Callison-Lough Funeral Homes
405 East Atlanta
**************************
NATIONAL EXAMINER
April 28, 1992

SOLVE A MURDER $20,000 FOR YOU INSIDE!
Clue #1 The Girl: Stabbed in the Neck
Clue #2 The Car: Abandoned by Killer
WHO KILLED PRETTY DANA?

Detective Sgt. Danny Varner has a special reason for his dogged determination to bring the kidnap-killer of 18 year-old Dana Lenelle Stidham to justice. He was a class-mate of her parents, and he watched the petite 5-foot-2, 105-pound beauty grow up. "Dana was a friendly girl, a lot of people around here thought an awful lot of her," the investigator for the Benton County, Arkansas, sheriff's department told The Examiner. "It's a terrible shame that something like this had to happen. "Other residents of the tri-state area snuggled in the far northwest corner of Arkansas, near Missouri and Oklahoma, share Sgt. Varner's feelings about the tragedy. So Dana's friends and neighbors got together to raise $20,000 as a reward for information leading to the apprehension and conviction of her killer.

Dana Stidham vanished on July 25, 1989, only minutes after leaving a grocery store at the Town Center in Bella Vista Village. She wasn't found until nearly two months later, on September 17, 1989. A squirrel hunter stumbled on her skeletal remains buried in a shallow grave scraped out of a dry creek bed. The Body was too badly decomposed to determine if the girl had been raped. But she was nude when she was buried. Her under clothes were buried nearby. Curiously, the only things still missing were Dana's denim purse, a ring that had been her grandmother's and the groceries she had bought. Ominously, a strap on her bra had been slashed, indicating it was cut from her body. A pathologist with the Arkansas State Medical Examiner's office in Little Rock determined that the girl died after being stabbed in the neck. Authorities first learned the teenager was missing about 9:30 p.m. when her older brother, Larry, telephoned the sheriff's substation in Bella Vista and told Varner his sister hadn't returned to the apartment they shared with two girls. "The last time Dana was seen by anyone who knew her, she had just left the parking lot of the Phillips Food Center, where she went to pick up groceries and a box of Alka Seltzer for her daddy," Sgt. Varner said. The detective issued a BOLO (Be On the Look Out for) report that was immediately relayed to law enforcement agencies throughout northwestern Arkansas, with a description of he missing girl and her gray 1984 Dodge Omni. A woman officer spotted the Dodge early the next morning along side U.S. Highway 71. A battered pickup truck with an attached camper was parked behind it. The passenger door of the truck was open and a man was kneeling beside the Dodge, as if he were changing a tire. But the cop didn't know about the missing girl or the BOLO, and by he time she returned to the scene with Detective Varner, the truck and the man were gone. And there was no sign of Dana. Police could find no blood or other evidence of violence. The keys were in the ignition, the window on the driver's side was partly rolled down and the left rear tire was flat. The officer who had driven past the two parked vehicles submitted to intensive hypnosis in an effort to recall more details about the truck and the mysterious man kneeling by the car. She recalled a three-tone Chevrolet Ranchero, with a medium green top and a dark, wood-grain insert in the middle. The lower half of the truck was painted white. The state license plates were black and white. Working with Texas Rangers, Varner quickly traced the truck to a Texan who had sold it in 1987 to a former Navy buddy who was stationed in Florida. Florida authorities reported that the black and white Texas plates were turned in at a license branch there. Than a man out for a stroll found several items from Dana's purse scattered on a road a short distance from where Dana's blouse and shorts had turned up, along with a girlie magazine.

Two days later, a dog showed up at a house with Dana's wallet clamped in its jaws. "Robbery wasn't the motive," said Varner. "Everything points to a sex crime. "Somewhere there's somebody who knows something, and I just want them to call me or to get in touch. "There's a dead girl, and she had a family who loved her very much. We want to find who killed her."
**********************************************
THE MORNING NEWS
Friday, July 17, 1998
John T. Anderson

Stidham case continues to haunt investigators

Much like the almost decade-old murder case itself, the small white rock - about the size of a piece from a jigsaw puzzle - remains near the detective's consciousness, representing the most troubling unsolved murder case in Benton County history.

For Detective Mike Sydoriak, the rock - plucked from Dana Stidham's grave years age and now taking up a place on his desk - serves as a constant reminder of the 1989 murder case that remains unsolved.

In all, there are seven unsolved murders on record in rural Benton County - ranging from the 1981 discovery of a badly decomposed, unidentified body in Garfield to the latest investigation that began on Feb. 1, 1997, after authorities found the body of a Hispanic women, later identified as Socorro Moran, in a suitcase near rural Pea Ridge.

The Stidham case, though, is unique in many ways. July 25 will mark the nine-year anniversary of the day 18 year-old Dana Stidham disappeared after leaving for a trip to the Phillips Food Center in Bella Vista to purchase Alka-Seltzer, sugar and dish soap. She was seen alive for the last time in the parking lot of the store shortly after purchasing the items. Her family reported her missing that evening. Her car was found the next morning, abandoned on U.S. 71 just north of Bella Vista's Town Center.

Her disappearance triggered a massive search and clues as to her disappearances. The skeletal remains of Stidham's body were found on Sept. 16 by a squirrel hunter in a wooded ravine east of Bella Vista near the intersection of highways 340 and 94. At least seven different Benton County detectives have headed up the investigation of Stidham's death over the years. In addition, national expects and Arkansas State Police investigators have also been called in. Literally hundreds of people have been interviewed by investigators during the years. A four-drawer file cabinet at the Benton County Sheriff's Office has been dedicated to nothing but information regarding the case.

"We pulled everybody on this," said Sydoriak, a 19 year veteran of the sheriff's office and the initial lead investigator on the case.

For Sydoriak, the case is particularly frustrating, for he feels he knows who the killer is.

A couple of years ago, Sheriff Andy Lee even stated publicly that an arrest of the suspect was imminent. That arrest never occurred. Lee now says that public comment was "part of an investigation scheme" that didn't pan out. "Sometimes, you have to do things that don't seem under-standable to the general public to flush out the killer," Lee said last week. "There is nothing that sits on my shoulder more than that case. I truly believe we know who did it. We just have to find that one missing piece of the puzzle."

Sydoriak agrees, saying he and other investigators, namely Detective Danny Varner of the Bella Vista Division of the Sheriff's Office, have put together a case that points toward one man.

That evidence includes one initial polygraph test that proved inconclusive and a later polygraph test that the suspect failed, Sydoriak said. A national expert on analyzing statements from suspects also believes the suspect in question is the killer. The suspect, now a resident of Broken Arrow, Okla., repeatedly asked Stidham for dates and was repeatedly turned down, Sydoriak said.

Within a week of Stidham's disappearance, the suspect joined the Navy after putting off recruiters for months previous to the murder, Sydoriak said. While on leave from the Navy, the man took Stidham's grave marker. He was later arrested, charged and found guilty of taking the marker, Sydoriak said.

"He said he loved her," Sydoriak said,"... One of his girlfriends told us he would...go out to (Stidham's) grave at midnight and cry."

Sydoriak said the man had been seen by witnesses driving around in the Bella Vista area at 3 am the day after Stidham was reported missing. The man gave investigators the name of a girl who he said would provide an alibi as to his whereabouts during the time of the murder. When questioned, the girl denied any knowledge of the man's whereabouts that day, Sydoriak said. A second girlfriend as then named by the suspect. That woman at first, supported his story. However, under intense questioning from investigators, she, too, said she had no knowledge of his location at the time of the murder, Sydoriak said.

The suspect's family members, crime experts, even acquaintances from the military, were questioned during the investigation, Sydoriak said. Most of those interviews supported investigators' instinct of the man's guilt. The fact that the suspect still carries a photograph of Stidham in his wallet, but not one of his wife, adds to the mountain of circumstantial evidence. But the "missing piece of the puzzle" was never found.

"We tried everything, ... We even talked to guys he had been in the brig with (in the Navy)," Sydoriak said.

Georgia Stidham, Dana's mother, has little to say about the case today. She said she feels investigators - Sydoriak and Varner in particular - have done all they can. Now they wait.

"They know who did it. They just have to get the proof," she said. In previous interviews, she has spoken openly of the pain the murder - and subsequent wait for the killer's arrest - caused the entire family.

Today, she has resigned herself to wait, something she and other family members are now used to. Dana Stidham's tombstone bears no exact date of death, just the year 1989 is printed on the stone. When the crime occurred, detectives told the Stidham family to wait to put the date of her death on the stone. Wait until more facts are collected. Wait until the killer confesses to the exact date of the crime. Today, the Stidham family still waits.

Two years ago, the case was kick started when DNA testing was conducted on the vehicle the suspect had driven at the time of the murder.

Investigators hoped to find physical evidence - hair fibers, skin or blood - indicating Stidham's presence in the vehicle. Years had passed since the crime, and no evidence was located as a result of the testing, Sydoriak said.

The missing piece of the puzzle remains to be found. For now, the rock remains on Sydoriak's desk.
*******************************************
THE MORNING NEWS
Tuesday, August 3, 1999

Ten years later, authorities continue to follow leads in Stidham Case. by Kirby Sanders

Dana Stidham has been dead for a decade, but the search for her killer continues, according to the Benton County sheriff's investigator in charge of the case.

Deputy Mike Sydoriak said new information uncovered within the past few weeks may help resolve the case, but certain evidence must be analyzed to determine whether it is helpful.

Shortly before her disappearance, Stidham, then 18, had moved from her family's home in Hiwasse to an apartment in Centerton that she shared with her brother. On the day she disappeared, she had gone to her parents' home to do laundry, then to a grocery store for her father.

Stidham went to the Phillips Food Center at Bella Vista Town Center shortly before 3 p.m. on July 25, 1989. At 3:17 p.m. she checked out at the store, having purchased sugar, dish washing soap and a box of Alka-Seltzer. Immediately thereafter, witnesses saw her in the parking lot of the store. That was the last time anyone saw Stidham alive.

Reported missing.

The girl's parents reported her missing that evening. Authorities found her car the following morning. Benton County sheriff's deputy Karen Myers noticed the dark gray 1984 Dodge Omni on the shoulder of U.S. 71, just north of Wellington Drive, as she went to work about 6:30 p.m.

When the vehicle was still there that evening, Myers checked the license-plate numbers and determined the car was Stidham's.

Investigators believe the car had been abandoned shortly before Myers first saw it. Officers patrolling the area, near the Bella Vista Country Club, did not notice the gray Dodge Omni during the late-night hours of the preceding night.

The keys were in the ignition, and the car's gas tank was half-full. The left rear tire was flat.

No signs of a struggle were found in or around the vehicle, but Chief Deputy Don Townsen, then a sheriff's detective, said other aspects made it appear unlikely that Stidham disappeared of her own volition.

Stidham remained listed as a missing person for several days after her disappearance.

On July 29, sheriff's deputies enlisted a private tracker and his dog to search for her after several items, believed to be from the laundry she had in her car, were discovered along Ealing Circle in Bella Vista.

Deputies and the tracker searched the area, a rough and uninhabited gravel road at the time, but found nothing.

Suspicion of foul play.

During the first week of August 1989, however, officials became even more concerned that foul play was involved in the disappearance.

When Stidham's car was found, her purse was not among the contents, which left authorities believing she may have taken it and simply disappeared. But, on Aug. 5, searchers discovered a pad of Stidham's bank checks, her driver's license and several other personal items a few miles north of where her car was found. A pet dog belonging to a resident of the area apparently had found some of the items and carried them home. The dog's master notified authorities.

"(The) new evidence...has given us a bit of a scare," said Sheriff Andy Lee in a newspaper account at the time. "We know, when she left the car, she took her purse with her. But we don't believe she would be throwing personal items out."

Several items believed to have been from Stidham's purse were found strewn along roadways in the area of Chaucer and Hanover roads. Most were found near the roadside, leading authorities to speculate they were thrown from a moving car.

Leads and offers of help continued to filter in to the sheriff's office. At one point, two psychics from Rogers offered their assistance.

"We will listen to anybody that has an idea or theory as to what happened," Lee said at the time.

Divers searched a former gravel pit on Aug. 12, "eliminating any doubt that she might be there," Lee said.

Divers also searched Lake Norwood, southeast of where Stidham's car was found, to eliminate the possibility that she was killed and her body dumped in the lake.

Searchers also combed a remote "party spot" near Newbern Lane, just inside the state line. Newbern is just west of the intersection of Arkansas highways 340 and 90 in northern Benton County.

Deputies investigated the possibility that a purse found at the Bella Vista tourist center might have been Stidham's. It wasn't.

By Aug. 15, 1989, authorities offered a $5,000 reward for information leading to Stidham's where about. The reward was offered by an area corporation that asked to remain anonymous.

Remains found

Stidham's body was found on Sept. 16, although the discovery went unreported until the following day. According to the sheriff's office, a squirrel hunter discovered the remains near the Newbern Lane area that had been searched a month earlier. The hunter did not notify authorities of the discovery until the following day because he said he was unaware of Stidham's disappearance; he thought the remains might date from Civil War activity in the area.

Deputies recovered the remains on Sept. 17 along an area about 100 yards from where people had searched the month before. Authorities said they believed the remains were buried in a shallow grave, unearthed by early September rains, and then scattered by animals.

The recovery of the remains, positively identified from dental records as being Stidham's, brought more questions. The remains were only about 90 percent complete, however, and a key bone that would have aided the state medical examiner was missing.

Autopsy results released in October 1989 stated that a sternum bone was not recovered. Deputies mounted a separate, unsuccessful search for it.

According to the medical examiner's report, a nick on Stidham's left shoulder blade indicated she might have been stabbed, but the sternum bone was critical to that determination. Without the missing bone, the medical examiner was unable to provide any conclusive cause and manner of death for Stidham.

Early in the investigating, Lee made a statement regarding the case that proved sadly prophetic. The case seemed difficult to crack from the beginning, leading Lee to state on Aug. 15, "Every time we get a feeling we're headed in the right direction, something new pops up."

A suspect

The case has languished, unsolved, for 10 years. Sydoriak, a 20 year veteran of the sheriff's office, and Lee believe they know who killed Stidham but, so far, have been unable to prove it.

They key suspect is a spurned suitor whom Stidham declined to date. The man reportedly told police he was with a girlfriend on the day of Stidham's disappearance, but the woman contradicted his statement. He was seen driving about Bella Vista in the early morning hours on the day of Stidham's disappearance. He also left Northwest Arkansas immediately after Stidham's death, joining the Navy after having put off recruiters for several months.

As late as 1998, Lee noted, "There is nothing that sits on my shoulder more than that case. I truly believe we know who did it. We just have to find that one missing.

Over the years following Stidham's death, the suspect has reportedly gone to her grave late at night and wept. He also was arrested, charged and convicted of taking the marker from her grave.

Now, there is some newly developed information about the case that Sydoriak said came up in mid July. He declined to discuss specifics. He said the case appeared to be "stuck" without some strong new developments.

"We've gotten as much as we can, but it isn't enough to file, according to the prosecutors. We're waiting for anything that might come up, and we will move ahead when something does."
*****************
Dana's grandparents are buried here they are Delmas D. and Edith Stidham. Also her cousin Danny Stidham is buried here.
*****************
Cold Case Sample Sent To State Crime Lab
Last updated Friday, January 4, 2008 7:13 PM CST in News
By Melissa Sherman
The Morning News

ROGERS — A cold case could have a hot lead with the help of advanced DNA testing, officials say.

The case began when Dana Stidham, 18, went missing July 25, 1989. Her body was found almost two months later in a shallow grave near the junction of Arkansas 340 and Arkansas 94 east of Bella Vista.

Stidham is believed to have been slain but no one was ever charged in the case.

Capt. Mike Sydoriak of the Benton County Sheriff's Office said Friday the Arkansas State Crime Lab contacted the sheriff's office to request the Stidham evidence undergo new DNA testing. The sheriff's office sent a few pieces of evidence to Little Rock this week, Sydoriak said. He declined to specify what items were sent.

The new testing and DNA fascinates Sydoriak. Technology in 1989 can't compare with what is available now, he said. He was unable to provide details as to what type of testing will be done.

Calls to the crime lab were not returned Friday.
Sydoriak said he's baffled with the circumstances of Stidham's disappearance and death. Then a sergeant with the sheriff's office, he worked on the initial case.

Time passed, and when Sydoriak was reassigned the case, he again began looking for answers. He and other investigators conducted polygraph tests to clear suspects, he said.

Stidham had been shopping and an 1984 Dodge Omni was found abandoned on U.S. 71 north of the Bella Vista Town Center. Her purse and some personal checks were found scattered just south of the state line.

The worst part of the case was recovering Stidham's body, Sydoriak said.

Her body was not found until hunting season a few months later when a man found her skeleton in a shallow grave in a creek bed. The skull was intact. Dental records later proved it was Stidham.

The medical examiner who performed the autopsy was later discredited, leaving the cause of death undetermined, Sydoriak said. It could have been an accident, a stabbing or something else entirely, but those questions remain unanswered, he said.

Sydoriak said a man was questioned and his vehicle studied at a forensics lab in Texas. The man, an admirer of Stidham, was never charged, he said.

Sydoriak still believes the department had the right man. The man now lives in Pineville, Mo.

Sydoriak's phone will ring two to three times a year with a person providing possible leads about the Stidham case. He said he's working on a new lead he received just this week.

Contributed on 1/20/09 by flwillingham
Email This Contributor

Record #: 138899

NOTICE: THE COPYING OF ANY WEBSITE PHOTO OR DATA WITHOUT THE EXPRESS CONSENT OF THE ARKANSAS GRAVESTONES ADMINISTRATORS OR OWNER OF THE PHOTO SHALL BE CONSTRUED AS THEFT AND COPYRIGHT INFRINGEMENT. SEE TERMS OF USE FOR FURTHER INFORMATION.

Thank you for visiting the Arkansas Gravestones

On this site you can upload gravestone photos, locate ancestors and perform genealogy research. If you have a relative buried in Arkansas, we encourage you to upload a digital image using our Submit a Photo page. Contributing to this geneology archive helps family historians and genealogy researchers locate their relatives and complete their family tree.

Submitted: 1/20/09 • Approved: 7/20/15 • Last Updated: 7/23/15 • R138899-G0-S3

Other GPP Projects  |  Contact Us  |  Terms of Use  |  Site Map  |  Admin Login